#service {
	border: 0px solid black;
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	row-gap: 20px;
	column-gap: 20px;
	padding-bottom: 20px;
}
#service_title::after{
	content: "";
	display: table;
	clear: both;
	background: url("../images/common/line.png");
	width: 100%;
	height: 15px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: bottom;
	padding-top: 0;
}
.service1 {
	width: calc(50% - 20px);
	display: flex;
	flex-direction: column;
	padding: 5px;
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
	background-color: rgba(207, 203, 199, 0.173);
}
.service1:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.22);
}
.service1 img {
	width: 100%;
	height: auto;
}
.service1 .service11 {
	border: 0px solid red;
}
.service1 .service11 h5 {
	font-size: 18px;
	margin: 10px 0;
	padding: 0 5px;
} 
.service1 .service11 p {
	color: #7a7a7a;
	font-size: 15px;
	margin-bottom: 20px;
	text-align: justify;
	padding: 0 5px;
}
.service1 a {
	text-decoration: none;
	color: black;
	font-weight: 400;
	background-color: #3498db;
	padding: 5px 10px;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	margin-top: auto;
	margin-left: auto;
	width: max-content;
	text-align: center;
}

.service1 a:hover{
	background-color: #0984e3;
}
@media only screen and (max-width: 720px){
	#service{
		width: 90%;
	}
	.service1 {
		width: 100%;
		height: auto;
    border-radius: 3px;
    overflow: hidden;
		margin-bottom: 10px;
		padding-bottom: 1px;
	}
	.service1 .service11 p {
		color: #7a7a7a;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 5px;
	}
	.service11{
		padding: 0 5px;
	}
	.service1 a{
		width: 100%;
		margin-bottom: 4px;
	}
	.service1 .service11 h5 {
		text-align: center;
		margin: 5px 0;
	}
}

@media only screen and (max-width: 540px){
	#service{
		width: 90%;
	}
}